Issue 124413

Summary: update Apache apr + apr-util to version 1.4.5 and 1.5.3 (now 1.5.2 and 1.5.4)
Product: Build Tools Reporter: jsc
Component: external prerequisitesAssignee: AOO issues mailing list <issues>
Status: RESOLVED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: mseidel
Version: 4.1.0-beta   
Target Milestone: 4.1.8   
Hardware: All   
OS: All   
Issue Type: TASK Latest Confirmation in: ---
Developer Difficulty: ---

Description jsc 2014-03-12 10:05:01 UTC
as part of a general update our external dependencies Apache apr and apr-util have to be updated to the newer versions

apr to 1.4.5
apr-util to 1.5.3
Comment 1 jsc 2014-03-12 10:05:33 UTC
relevant for AOO 4.2
Comment 2 Marcus 2017-05-20 10:44:57 UTC
Reset the assignee to the default "issues@openoffice.apache.org".
Comment 3 Matthias Seidel 2020-10-09 23:37:29 UTC
Updated APR to version 1.5.2 and APR-util to version 1.5.4 with:

https://github.com/apache/openoffice/commit/257b46fa1aea90ea93e3fe02c211990d68f5d97f